* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #333333;
}

.container {
    text-align: center;
}

h1 {
    font-size: 36px;
    font-weight: 500;
    margin-bottom: 10px;
}

p {
    font-size: 16px;
    color: #777777;
}